Jack2 1.9.12

Public Attributes | List of all members
hammerfall_t Struct Reference

## Public Attributes
int | lock_status [3]
int | sync_status [3]
int | said_that_spdif_is_fine
pthread_t | monitor_thread
alsa_driver_t * | driver
struct timespec | monitor_interval

## Detailed Description

Definition at line 26 of file hammerfall.h.

The documentation for this struct was generated from the following file:

- hammerfall.h